/* Scss Document */
/* Scss Document */
/* line 3, ../sass/_defines.scss */
.clear_float {
  clear: both; }

/* line 7, ../sass/_defines.scss */
.clearfix:before, #detail:before, .clearfix:after, #detail:after {
  content: " ";
  display: table; }

/* line 11, ../sass/_defines.scss */
.clearfix:after, #detail:after {
  clear: both; }

/* line 14, ../sass/_defines.scss */
.clearfix, #detail {
  *zoom: 1; }

/* line 5, ../sass/stylist.scss */
#detail {
  padding-left: 12px;
  margin-top: 36px;
  width: 720px; }
  /* line 11, ../sass/stylist.scss */
  #detail #detail_stylist {
    width: 375px;
    margin-left: 5px;
    float: left;
    background-color: #fff;
    padding: 18px;
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    position: relative; }
    /* line 21, ../sass/stylist.scss */
    #detail #detail_stylist .img_area {
      width: 118px; }
    /* line 25, ../sass/stylist.scss */
    #detail #detail_stylist dl#stylist_name {
      margin-bottom: 18px;
      border-bottom: 1px solid;
      padding-bottom: 5px;
      font-size: 16px;
      line-height: 1.4em; }
    /* line 33, ../sass/stylist.scss */
    #detail #detail_stylist p {
      line-height: 1.5em;
      min-height: 52px; }
    /* line 38, ../sass/stylist.scss */
    #detail #detail_stylist #stylist_desc {
      width: 380px; }
      /* line 44, ../sass/stylist.scss */
      #detail #detail_stylist #stylist_desc dl {
        margin-top: 12px; }
      /* line 47, ../sass/stylist.scss */
      #detail #detail_stylist #stylist_desc dt {
        font-weight: bold;
        border-bottom: 1px dashed #704e27;
        display: block;
        padding-bottom: 4px;
        margin-bottom: 6px; }
      /* line 54, ../sass/stylist.scss */
      #detail #detail_stylist #stylist_desc dd {
        line-height: 1.4em; }
  /* line 60, ../sass/stylist.scss */
  #detail .flexslider {
    float: right;
    width: 260px;
    background-color: #fff;
}
  /* line 72, ../sass/stylist.scss */
  #detail a:hover img {
    background-color: rgba(255, 209, 187, 0.7); }
